[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.UpdateImage

UpdateImage - freshen the image associated with the menu item, particularly if it has changed

## Declaration

Source position: menus.pp line 207

`protected procedure TMenuItem.UpdateImage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.